div.breadcrumb
{
	border-bottom: 1px solid #dadada;
	padding:0px 0px 5px 0px;
	margin:0px 10px 5px 0px;
}

ul.breadcrumb-navigation
{
	padding:0; margin:0;
	padding-top:4px;
	list-style:none;
}

ul.breadcrumb-navigation li
{
	display:inline;
}

ul.breadcrumb-navigation a
{
	color : #5F5035;
	text-decoration: none;
}

ul.breadcrumb-navigation span
{
	color : #5F5035;
}